# Secretos todo rico restaurant
codigos todo rico.txt
dump-todo-rico.sql

# Archivos de backup de visual paradigm
*.vpp.bak_*
*.vpp.vbak*
*.vpp.lck

#PHPStorm y WebStorm
.idea/**/workspace.xml
.idea/**/tasks.xml
.idea/**/usage.statistics.xml
.idea/**/dictionaries
.idea/**/shelf
.idea/**/contentModel.xml
.idea/**/dataSources/
.idea/**/dataSources.ids
.idea/**/dataSources.local.xml
.idea/**/sqlDataSources.xml
.idea/**/dynamic.xml
.idea/**/uiDesigner.xml
.idea/**/dbnavigator.xml
.idea/httpRequests
.idea/$CACHE_FILE$
.idea/**/sonarIssues.xml
.idea/**/sonarlint/
